A:link {
	COLOR: #264d00; FONT-FAMILY: 宋体; FONT-SIZE: 9pt; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #484848; FONT-FAMILY: "宋体"; FONT-SIZE: 9pt; TEXT-DECORATION: underline
}
A:active {
	COLOR: #484848; FONT-FAMILY: "宋体"; FONT-SIZE: 9pt; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #f4ca04; FONT-FAMILY: 宋体; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A.menu1:link {
	COLOR: #129268; FONT-FAMILY: "宋体"; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A.menu1:visited {
	COLOR: #000000; FONT-FAMILY: "宋体"; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A.menu1:active {
	COLOR: #000000; FONT-FAMILY: "宋体"; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A.menu1:hover {
	COLOR: #484848; FONT-FAMILY: "宋体"; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
BODY {
	COLOR: #484848; FONT-SIZE: 9pt; FONT-WEIGHT: 500
}
TD {
	COLOR: #484848; FONT-SIZE: 9pt; FONT-WEIGHT: 500
}
TH {
	COLOR: #484848; FONT-SIZE: 9pt; FONT-WEIGHT: 500
}
.p94 {
	LINE-HEIGHT: 140%
}
.p95 {
	LINE-HEIGHT: 150%
}
.p96 {
	LINE-HEIGHT: 160%
}
.p97 {
	LINE-HEIGHT: 170%
}
.p98 {
	LINE-HEIGHT: 180%
}
.p99 {
	LINE-HEIGHT: 190%
}
.p90 {
	LINE-HEIGHT: 200%
}
.pc4body {
	COLOR: #484848; FONT-SIZE: 12pt; FONT-WEIGHT: 500; LINE-HEIGHT: 140%
}
.pc6body {
	COLOR: #484848; FONT-SIZE: 12pt; FONT-WEIGHT: 500; LINE-HEIGHT: 160%
}
